package lpv.gui;

import java.awt.Font;

import javax.swing.JLabel;
import javax.swing.JPanel;
import javax.swing.SwingConstants;
import javax.swing.border.BevelBorder;

public class StatusBar extends JPanel {
	
	private JLabel label;
	
	public StatusBar() {
		label = new JLabel();
		add(label);
		label.setFont(Font.getFont(Font.MONOSPACED));
		label.setHorizontalAlignment(SwingConstants.LEFT);
		setBorder(new BevelBorder(BevelBorder.LOWERED));
	}
	
	public void setStatus(String status) {
		label.setText(status);
	}
}
